/**
*.Name      get_fmcb
*
*.Title     Получить адрес первого MCB
*
*.Descr     Функция возвращает адрес первого блока MCB
*
*.Proto     MCB far *get_fmcb(CVT far *cvt)
*
*.Params       cvt - адрес векторной таблицы связи
*
*.Return    Указатель на первый блок MCB
*
*.Sample    show_mcb.c
**/

#include "sysp.h"

MCB far *get_fmcb(CVT far *cvt) {

	return((MCB far *)FP_MAKE(cvt->mcb_seg,0));

}
